@charset "euc-jp";
/* CSS Document */

#point h3, #point li, #point li a, #point a.all, #info h3, #info .wr, #info .btm {
	background:url(http://i.yimg.jp/images/dh/promo/images/20110627/top/spr.png) no-repeat;
}
#gnav{
	background:url(http://i.yimg.jp/images/dh/promo/images/20110627/gnav_top.png) no-repeat !important;
}
/*	main
------------------------------------*/
#main a {
	color:#0a97de;
	text-decoration:none;
}
#main h1 {
	background:url(http://i.yimg.jp/images/dh/promo/images/20110627/top/pic.jpg) no-repeat;
	height:230px;
	text-indent:-9999px;
}
/*	point
------------------------------------*/
#point {
	width:634px;
	float:left;
}
#point .wr {
	padding-bottom:20px;
}
#point p {
	padding:10px 15px 20px;
	font-size:96%;
}
#point li {
	float:left;
	margin-right:8px;
	position:relative;
}
#point li a {
	position: absolute;
	top:125px;
	left:45px;
	display:block;
	background-position: -634px -230px;
	width: 112px;
	height: 22px;
	overflow:hidden;
}
#point li a:hover {
	background-position: -746px -230px;
}
#point .st01 h3 {
	background-position: 0 -230px;
	width: 634px;
	height: 32px;
	text-indent:-9999px;
}
#point .st01 li.st01 {
	background-position: 0 -294px;
	width: 206px;
	height: 152px;
	text-indent:-9999px;
}
#point .st01 li.st02 {
	background-position: -206px -294px;
	width: 205px;
	height: 152px;
	text-indent:-9999px;
}
#point .st01 li.st03 {
	background-position: -411px -294px;
	width: 204px;
	height: 152px;
	margin-right:0;
	text-indent:-9999px;
}
#point .st02 h3 {
	background-position: 0 -262px;
	width: 634px;
	height: 32px;
	text-indent:-9999px;
}
#point .st02 li.st01 {
	background-position: -1px -446px;
	width: 205px;
	height: 152px;
	text-indent:-9999px;
}
#point .st02 li.st02 {
	background-position: -206px -446px;
	width: 205px;
	height: 152px;
	text-indent:-9999px;
}
#point .st02 li.st03 {
	background-position: -411px -446px;
	width: 204px;
	height: 152px;
	margin-right:0;
	text-indent:-9999px;
}
#point a.all {
	display:block;
	background-position: 0 -598px;
	width: 415px;
	height: 47px;
	margin:0 auto;
	text-indent:-9999px;
	overflow:hidden;
}
#point a.all:hover {
	background-position: -415px -598px;
}
/*	info
------------------------------------*/
#info {
	float: right;
	height: 392px;
	margin: 0;
	width: 300px;
	font-size:78%;
}
#info h3 {
	text-indent:-9999px;
	width: 300px;
	height: 27px;
}
#info .wr {
	background-position: -634px -311px;
	padding:10px 10px 5px;
}
#info .st01 .wr {
	padding-bottom:0px;
}
#info .btm {
	background-position: -634px -307px;
	width: 300px;
	height: 3px;
	margin-bottom:15px;
	font-size:0;
}
#info .st01 h3 {
	background-position: -634px -252px;
}
#info .st02 h3 {
	background-position: -634px -279px;
}
#info .st02 p {
	border-top:dotted 1px #bbb;
	text-align:right;
	padding-top:5px;
}
#info dl {
	padding-bottom:10px;
}
#info dt {
	font-weight:bold;
	padding-bottom:3px;
}
#info li {
	padding-bottom:5px;
}
#info .banner {
	padding-bottom:9px;
}
/*	note
------------------------------------*/
#note {
	margin:15px;
	font-size:81%;
	line-height:130%;
}
#note li {
	list-style-type:none;
	text-indent:-1.2em;
	padding-left:1em;
	color:#4C4C4C;
}
